{
  "name": "Affinität zu ",
  "auswahl": [
    {
      "name": "Geistern",
      "mod": []
    },
    {
      "name": "Elementaren",
      "mod": []
    },
    {
      "name": "Dämonen",
      "mod": []
    }
  ],
  "description": "Der Held hat aufgrund von Einflüssen seiner Geburtsstunde, der Geister selbst, eines Familienfluchs o.ä. eine besonders gute Beziehung zu einer bestimmten Arten magischer Wesen – entweder zu Elementarwesen, Totengeistern oder Dämonen. Die jeweilige Probe, die nötig ist, den Geist oder Dämon zu einem Dienst zu be wegen (siehe Wege der Zauberei), ist für einen Helden mit entsprechender Affinität um 3 Punkte erleichtert. Es ist nicht möglich, Affinitäten zu mehr als einer der genannten  Gruppen von Wesen zu haben. Auch Nichtzauberer können diesen Vorteil wählen und zahlen dann 2 GP; Zauberer kostet er 5 GP."
}
